body{margin:0 auto; padding:0; background:url(bg.jpg)}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 20px; top: 272px; width: 850px; height: 634px; }

.index12{background:url(index_12.jpg) no-repeat; height:120px;position:relative;}
.index12 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index12 .t1{ width: 396px; left: 69px; top: -7px; }
.index12 .t2{ width: 557px; left: 210px; top: 177px; }
.index12 span{font-size:16px; text-align:center}

.index14{background:url(index_14.jpg) no-repeat; height:120px;position:relative;}
.index14 iframe{ height:209px; position:absolute; left:63px; top: 12px; width: 815px; }

.index19{background:url(index_19.jpg) no-repeat; height:120px;position:relative;}
.index19 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index19 .t1{ width: 176px; left: 51px; top: -61px; }
.index19 .t2{ width: 176px; left: 276px; top: -58px; }
.index19 .t3{ width: 179px; left: 495px; top: -58px; }
.index19 .t4{ width: 181px; left: 719px; top: -60px; }

.index33{background:url(index_33.jpg) no-repeat; height:120px;position:relative;}
.index33 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index33 .t1{ width: 203px; left: 89px; top: 51px; }
.index33 .t2{ width: 206px; left: 331px; top: 51px; }
.index33 .t3{ width: 204px; left: 87px; top: 198px; }
.index33 .t4{ width: 205px; left: 334px; top: 198px; }

.index39{background:url(index_39.jpg) no-repeat; height:120px;position:relative;}
.index39 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index39 .t1{ width: 176px; left: 60px; top: 63px; }
.index39 .t2{ width: 176px; left: 281px; top: 66px; }
.index39 .t3{ width: 179px; left: 498px; top: 66px; }
.index39 .t4{ width: 181px; left: 712px; top: 64px; }
.index39 .t5{ width: 176px; left: 52px; top: 209px; }
.index39 .t6{ width: 176px; left: 273px; top: 212px; }
.index39 .t7{ width: 179px; left: 490px; top: 212px; }
.index39 .t8{ width: 181px; left: 704px; top: 210px; }

.index44{background:url(index_44.jpg) no-repeat; height:120px;position:relative;}
.index44 iframe{ height:142px; position:absolute; left:64px; top: -43px; width: 825px; }

.index46{background:url(index_46.jpg) no-repeat; height:120px;position:relative;}
.index46 .t1{ position:absolute; width:834px; height: 430px; left:59px; top: -4px; }

.index49{background:url(index_49.jpg) no-repeat; height:208px;position:relative;}
.index49 div{font-family:"微软雅黑";font-size:18px;line-height:26px;color:#fff;position:absolute;}
.index49 .t1{ width: 357px; left: 429px; top: 96px; }
